html, body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
	background-color: #ede8d9;
	font-family: 'Averia Serif Libre', cursive;
	font-size: 14px;
}

div#bg {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	
	-webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

h1 {
	color: #6c635e;
	font-size: 42px;
	font-weight: 100;
	/* text-align: center; */
}
#home h1 {
	margin: 0 0 -8px 0;
    text-transform: uppercase;
    letter-spacing: 1rem;
    font-size: 3.5rem;
}
#home .content h1 {
	margin: 10px 0 -8px 0;
    text-transform:  capitalize;
    letter-spacing: .2rem;
    font-size: 2rem;
}
section {
	padding: 1rem;
}
section.sync {
	background-color: #234550;
}
section.sync h1,section.sync h2, section.sync h3 {
	color: #e0fff1;
}
section.sync p {
	color: #eeeeee;
}
section.cloudtape {
	background-color: #c7cfb8;
}
section.cloudtape h1,section.cloudtape h2, section.cloudtape h3 {
	color: #1a6999;
}
section.ruzek {
	background-color: #234550;
}
section.ruzek h1,section.ruzek h2, section.ruzek h3 {
	color: #1a6999;
}

h2 {
	color: #ff5800;
	font-size: 28px;
	/* text-align: center; */
}
h3 {
	color: #ff5800;
	font-size: 22px;
	font-weight: 200;
}
h4 {
	font-size: 19px;
}
h2, h3, h4, h5, h6 .view {
	margin-top: 20px;
}
p, ul, hr, iframe {
	margin-top: 10px;
}
a {
	color: #0083c8;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #ffffff;
}
a.listen {
	display: inline-block;
    vertical-align: middle;
    margin-top: 0;
    padding: 0px 5px 10px 5px;
    font-weight: 600;
    font-size: 20px;
	}
p, li {
	color: #222222;
	font-size: 18px;
	font-family: 'Noto Sans KR', sans-serif;
}
#footer p, li  {
	color: #eeeeee;
}
.section p, li {
	color: #eeeeee;
}
.section a {
	color: #bed8ff;
}

p.bold, li.bold {
	font-weight: bold;
}


.date {
	font-size: 18px;
	color: #ff5800;
    font-weight: 600;
}

div#header {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.81);
}


div.sm img {
	width: 35px;
}
.sm {
    padding: 10px;
    margin: 10px 0;
}

#home {
	background-color: #222222;
}

hr {
    border-block-color: black;
    border-left-color: black;
    border-right-color: black;
}

.content { /*flex container */
  display: flex;
  flex-direction: row;
}

.flex-left { /* left */
    width: 60%;
    padding: 10px;
    margin: 20px 20px 20px 10%;
    background-color: #333333;
}

.flex-right { /* right */
    width: 20%;
    margin: 20px 10% 0px 0;
    padding: 10px;
    background-color: #333333;
}

iframe.bandcamp {
	max-width: 700px;
	display: block;
	position: relative;
	left: 50%;
	margin-left: -350px;
}

.imgsize {
	width: 100%;
}
.img-sm-right {
	width: 40%;
	float: right;
}
.img-sm {
	width: 40%;
	margin-top: 20px;
}


/* ======== v3 styles and layout ===========*/
body#gtr {
	background-image: url('/images/bg-greco.jpg');
	background-size: 125%;
	background-position: top;
}
body#gtr.downloads {
	background-image: none;
}



#gtr h1, #westray h1 {
    color: #eee;
    font-size: 42px;
    margin: 30px 0px 0px;
    font-weight: 100;
}
#gtr div#header {
    background-color: #0000008c;
    padding: 10px 0 0;
}
#gtr #header h1, #westray #header h1 {
	padding: 20px;
}

#gtr h2 {
	color: #ffffff;
	
}
#gtr .sm, #westray .sm {
	padding: 0;
}
#gtr .sm a, #gtr .sm a img, #gtr .sm p, #westray .sm a, #westray .sm a img, #westray .sm p {
    display: inline-block;
    vertical-align: middle;
    margin-top: 0;
    padding: 0px 5px 20px 5px;
}
.flex-grid {
	display: flex;
}
.flex-grid.area {
	min-height: 100px;
}
.col {
	flex: 1;
	padding: 3rem;
}
#gtr .col .img-sm-right {
    width: 50%;
    float: right;
    margin: 20px 0 10px 10px;
    border-radius: 5px;
}
.single {
	padding: 3rem;
}
.section.xpaths {
    width: 600px;
    position: relative;
    margin: 150px;
    min-height: 540px;
}

.section.xpaths.downloads {
    width: auto;
    position: relative;
    margin: 150px;
}


#westray .spotlight.home {
	clear: both;
	position: relative;
	left: 50%;
	width: 600px;
	margin-left: -300px;
	padding: 20px;
	margin-bottom: 20px;
	background-color: rgba(0, 0, 0, 0.8);
}
/*#westray .spotlight img {
	position: relative;
	width: 400px;
	left: 100px;
	}
*/	
	
.section.westray.spotlight {
	float: right;
	clear: both;
	position: relative;
	padding-right: 50%;
	margin-right: -480px;
	margin-top: -930px;
}

.header.ruzek {
	width: 60%;
	max;
	max-width: 209px;
	margin: 20px 0;
}

.section.xpaths .img-sm-right {
    top: 88px;
    right: 10px;
    position: relative;
    width: 319px;
}

.left {
	background-color: #3f2100;
	background-image: url('/images/bg-greco.jpg');
	background-size: 125%;
	background-position: center;
}
.middle {
	background-color: #2a0308;
	background-image: url('/images/bg-ampex.jpg');
	background-size: 125%;
	background-position: center;
}
.right {
	background-color: #013243;
	background-image: url('/images/bg-strat1.jpg');
	background-size: 125%;
	background-position: center;
}


.flex-grid.area.samples {
    background-color: #151f28; 
}

img.streaming {
	width: 50%;
	}

.section.wrr {
	padding: 1px 10px 10px 10px;
	background-color: #262626;
	margin: 20px 0;
}

#footer {
	text-align: center;
	padding: 20px;
	background-color: #001528;
}
/* ============ Ambient ===============*/

img.spotlight {
    width: 90%;
    position: relative;
    margin-left: 5%;
    border-radius: 20px;
}

body#gtr.downloads.ambient {
	background: black;
	background-image: url('../ambient/images/lightsky.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.ambient .section.xpaths.downloads {
margin: 30px;
}



body.ambient ol {
	margin: 10px 0 0 30px;
}
body.ambient li, body.ambient p {
	margin: 5px 0 0;
	padding: 5px;
	background-color: rgba(21, 41, 50, 0.64);
	border-radius: 8px;
	max-width: 770px;
}
body.ambient p {
	max-width: 800px;
}

audio {
	width: 100%;
	height: 50px;
	margin: 30px 0;
	}
	
body.downloads audio {
	margin: 10px 0 0;
	}

#westray h1.cloudtape {
    background-image: url(../images/CloudTape-Logo.svg);
    background-repeat: no-repeat;
    background-position: center center;
    color: rgba(0, 0, 0, 0);
    font-size: 82px;
}
#westray h2.cloudtape {
    background-color: rgba(0, 0, 0, .5);
}

img.spotlight.cloudtape {
    width: 60%;
    border-radius: 20px;
    display: block;
    margin: auto;
    text-align: center;
}





ul.CTlinks li {
	display: inline-block;
}
	
ul.CTlinks li a {
    background-color: rgba(20, 28, 38, 1);
    padding: 10px;
    margin: 1px;
    font-weight: 900;
    border-radius: 3px;
    display: block;
}
ul.CTlinks {
	list-style-type: none;
    text-align: center;
}

/* ======== westray ===========*/


#westray div#header h2 {
	margin: 10px 0;
	padding: 10px 0 0;
	color: #ffffff;
	font-size: 20px;
	}
#westray .spotlight h2 {
	margin: 10px 0;
	padding: 10px 0 0;
	color: #ffffff;
	font-size: 20px;
	}

.header.westray {
    max-width: 550px;
}
#westray div#header {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px 0 20px;
	margin-bottom: 20px;
}

img.logo.westray {
    width: 50%;
    max-width: 900px;
}

div.merch {
	padding: 20px 0;
}

img.merch  {
	width: 30%;
	float: left;
}

body#westray {
	background-color: #012328;
}
#westray h2 {
	color: #dfdfdf;
	}



		.video-container {
			position:relative;
			padding-bottom:56.25%;
			padding-top:30px;
			height:0;
			margin: 20px 0;
			overflow:hidden;
			}
		
		.video-container iframe, .video-container object, .video-container embed {
			position:absolute;
			top:0;
			left:0;
			width:100%;
			height:100%;
		}
			

		body#westray.home {
			background-image: url(../images/opal_cover-1.jpg);
			background-position: center center; 
			background-size: 100%;
		}
		a.button {
		    background-color: #222222c4;
		    padding: 5px 10px 10px;
		    border-radius: 7px;
		    display: inline-block;
		    border: 1px solid #aaa;
		}
		#westray .spotlight .logo.westray {
		    width: 50%;
		    margin: auto;
		    display: block;
		}


		body#westray.cloudtapepage {
			background-image: url(../images/bg-ct-vertical2.jpg);
			background-position: center center; 
			background-size: 100%;
		}
		
		


/* ======== responsive ===========*/

@media only screen and (max-width: 1201px) {
	.section.home.spotlight {
		float: none;
		clear: none;
		position: relative;
		padding-right: 0;
		margin-left: 150px;
		margin-right: 0;
		margin-top: -130px;
	}
	body {
		padding: 1rem;
	}
}

@media (max-width: 760px) {
  .flex-grid {
    display: block;
  }
}

@media (max-width: 900px) {
	.section.xpaths {
		width: 100%;
		margin: 20px;
	}
	iframe.bandcamp {
		max-width: inherit;
		display: inherit;
		position: inherit;
		left: auto;
		margin-left: 0;
	}
	p {
		width: 90%;
	}
	.ytembed {
		width: 100%;
	}
	body#westray.home {
		background-color: #012328;
	    background-size: auto 100%;
	    background-repeat: no-repeat;
	}
	body:after {
	  content: ""; 
	  filter: brightness(50%);
	}
	ul.CTlinks li {
    display: inline-block;
    margin: 0 0 20px;
	}
	img.spotlight.cloudtape {
	    width: 90%;
	    border-radius: 20px;
	    display: block;
	    margin: auto;
	    text-align: center;
	}
	#mc_embed_signup {width:400px;}
	body {
		padding: 1rem;
	}
}

@media (max-width: 710px) {
	.section.xpaths .img-sm-right {
		top: 88px;
		right: 4rem;
		position: relative;
		width: 40%;
	}
    .section.xpaths.downloads {
	    margin: 10px;
	}
	#westray h1.cloudtape {
	    font-size: 60px;
	}
	
	#westray .spotlight.home {
	    clear: both;
	    position: relative;
	    left: 0%;
	    width: 90%;
	    margin-left: auto;
	    padding: 20px;
	    margin-bottom: 20px;
	    background-color: rgba(0, 0, 0, 0.4);
	}

	h2 {font-size: 1.5rem;.}
	.spotlight #mc_embed_signup {width:95%;}
	#mc_embed_signup .brandingLogo {
	visibility: hidden;
	}
	body#westray.cloudtapepage {
		background-image: none;
		}
	body {
		padding: 1rem;
	}
}




/* ======== end v3 layout ===========*/



@media only screen and (max-width: 670px) {
	
	.content { /*flex container */
	  display: block;
	  flex-direction:inherit;
	}
	
	.flex-left { /* left */
	    width: 90%;
	    margin: 0 5% 0 5%;
	}
	
	.flex-right { /* right */
	    width: 90%;
	    margin: 0 5% 0 5%;
	}
	body {
		padding: 1rem;
	}
}


